/* CSS 3 */
/* Created by Simon Volpert for his website (http://simonvolpert.com). Peace. */

/* === General === */

body {
	font-family: Verdana, sans-serif;
	line-height: 130%;
	margin: 0px auto;
	width: 900px;
	position: relative;
	/*left: -45px;*/
	padding: 0px;
	font-size: 14px;
	background-color: #000000;
}

img {
	border: none;
	position: relative;
}

img.icon {
	width: 16px;
	height: 16px;
	top: 2px;
	margin-right: 2px;
}

img.badge {
	top: 6px;
}


h1, h2, h3 {
	text-align: center;
}

p {
	text-align: justify;
	text-indent: 30px;
}

table {
	margin-left: auto;
	margin-right: auto;
	border: 1px outset #ffffff;
}

tr, td, th {
	border: 1px inset #e6e6e6;
	padding-left: 5px;
	padding-right: 5px;
}

a {
	text-decoration: none;
}

.warning{
	color: red;
	padding-left: 30px;
}

.faketable {
	border: 1px outset #ffffff;
	padding: 2px;
}

.faketable .fakecell {
	border: 1px inset #e6e6e6;
	padding-left: 15px;
	padding-right: 15px;
}

.faketable .fakecell p {
	margin-top: 0px;
}


/* === Header === */

#header {
	position: relative;
	width: 200px;
	height: 200px;
	background: url(/images/Avatar-BW-Matrix-A.png) center center no-repeat;
	background-color: #4d4d4d;
	z-index: 1;
}

#header #title {
	position: relative;
	width: 700px;
	height: 100px;
	top: 50px;
	left: 200px;
	color: #e6e6e6;
	background-color: #808080;
	text-shadow: 1px 2px #4d4d4d;
	border: 5px solid #4d4d4d;
	border-left: none;
	z-index: 1;
}

#header #title h1 {
	font-size: 200%;
	text-align: right;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
}

#header #title h1:first-child {
	text-align: left;
}

#header #title h1 strong {
	color: #cccccc;
	font-size: 145%;
}


/* === Navigation === */

#nav {
	position: absolute;
	top: 195px;
	left: 45px;
	width: 110px;
	z-index: 1;
}

#nav ul {
	list-style: none;
	background-color: #4d4d4d;
	margin: 0px;
	padding: 0px 5px 5px 5px;
}

#nav ul li {
	background-color: #808080;
	margin-top: 5px;
	margin-bottom: 0px;
	width: 100px;
	height: 35px;
	text-align: center;
}

#nav ul li:active {
	animation-name: flash;
	animation-duration: 0.2s;
	animation-iteration-count: 1;
}

@keyframes flash {
	from {
		background-color: #cccccc;
	}
}

#nav ul li a {
	font-size: 16px;
	color: #e6e6e6;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}

/* === Content === */

#main {
	position: relative;
	width: 690px;
	left: 10px;
	z-index: 0;
	min-height: 320px;
	padding: 10px 30px 10px 80px;
	background-color: #e6e6e6;
	margin-top: -40px;
	margin-left: 90px;
	border-bottom: 5px solid #808080;
}

#main blockquote {
	padding: 0px 0px 0px 15px;
	margin-left: 30px;
}

#main ul li p {
	margin-top: 0px;
}

#main ul {
	margin-left: 30px;
}

#main ul li ul {
	margin-left: 0px;
}

/* === Footer === */

#footer {
	width: 810px;
	margin: 0px 0px 10px 90px;
	text-align: center;
	padding-top: 10px;
	color: #4d4d4d;
	font-size: 12px;
}

#footer a {
	color: #808080;
}

/* === Site Sections === */

/* About [green] */

#nav ul li#about:hover {
	background-color: #3fbe3f;
}

#main.about blockquote {
	border-left: 10px solid #afe4af;
}

#main.about a {
	color: #006f00;
}

/* FAQ (reserved) [yellow] */

#nav ul li#faq:hover {
	background-color: #bebe3f;
}

#main.faq blockquote {
	border-left: 10px solid #dedeaa;
}

#main.faq a {
	color: #7f7f00;
}

/* Music [red] */

#nav ul li#music:hover {
	background-color: #be3f3f;
}

#main.music blockquote {
	border-left: 10px solid #f1caca;
}

#main.music a {
	color: #990606;
}

/* Status (virtual) [cyan] */

#nav ul li#status:hover {
	background-color: #3fa9be;
}

#nav ul li#status a:first-letter {
	text-transform: lowercase;
	display: block;
	border: 1px solid #e9e9e9;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 3px;
	/* I don't like those either and they break CSS 3, but the above seems to be poorly supported. ~Simon-v */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* Like (reserved) [purple] */

#nav ul li#like:hover {
	background-color: #ae3fbe;
}

#nav ul li#like a:before {
	content: "♡"
}

#main.like blockquote {
	border-left: 10px solid #d4afe4;
}

#main.like a {
	color: #600f60;
}

/* Code (virtual) [blue] */

#nav ul li#code:hover {
	background-color: #7f7fe4;
}

#main.code blockquote {
	border-left: 10px solid #b9b9ff;
}

#main.code a {
	color: #26267f;
}

